Subject: Re: Bob Steele Report - 1st of Aug
From: Rona Galangi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 3 Aug 2022 05:52:18 -0700 (MST)

Hi Deeksha, 

We actually don't have any missed calls for Bob Steele that's why I'm not putting any. There are some abandoned but they were abandoned because everyone has a call 

I'll coordinate with Ashish so I can add these to my daily report starting today. 

Thanks, 

Rona Galangi 

LiveSalesman | Project Supervisor 

Email : [email-masked] 

WhatsApp : +639279886816 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rona Galangi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, August 3, 2022 3:07:23 PM 
Subject: Re: Bob Steele Report - 1st of Aug 

also, need to add to this report. online time and on call time for each agent who was logged in. 

[ mailto:[email-masked] | @Rona Galangi ] please learn all three things from Ashish and add to the daily report. Thanks 

Regards, 
Deeksha 

From: Deeksha Dadu <[email-masked]> 
Sent: Wednesday, August 3, 2022 12:21 PM 
To: Rona Galangi <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Re: Bob Steele Report - 1st of Aug 
Hi Rona/Ashish, 

Is there a way on Bobsteel to see if there were any missed calls? If yes, please include that in report. If there were any missed calls, we have to know why they were missed. 

Also, on Monday, do we need only 1 agent? 

Regards, 
Deeksha 

From: Rona Galangi <[email-masked]> 
Sent: Wednesday, August 3, 2022 3:52 AM 
To: Deeksha Dadu <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Bob Steele Report - 1st of Aug 
Hi Deeksha, 

Here's the Bob Steele and W Daly report for the 1st of Aug. 

Thank you, 

	

Rona Galangi 

LiveSalesman | Project Supervisor 

Email : [email-masked] 

WhatsApp : +639279886816